probe::softirq.exit
Prev | Chapter 12. Interrupt Request (IRQ) Tapset | Next

## Name

probe::softirq.exit — Execution of handler for a pending softirq completed

## Synopsis

    softirq.exit

## Values

`vec_nr`

  softirq vector number

`vec`

  softirq_action vector

`action`

  pointer to softirq handler that just finished execution

`h`

  struct softirq_action* for just executed softirq

Prev | Up | Next
probe::softirq.entry | Home | probe::workqueue.create